Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/36292/?format=api
{ "ob_id": 36292, "uuid": "892e97219371486996fab170d41c8c42", "title": "AEMET field site: Leon, Spain", "abstract": "Leon, Spain field site operated by La Agencia Estatal de MeteorologĂa (AEMET).\n\nSite WIGOS id: 0-20000-0-08055. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 08055.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11828/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11829/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11830/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174394/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174395/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174396/?format=api" ] }